/* reset */
html, body, div, span, h1, h2, h3, h4, h5, h6, p, img, sub, sup, dl, dt, dd, ol, ul, li, fieldset, form, label, legend {
	margin: 0;	padding: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	border: 0;
}
body {
	font-family: Arial, Tahoma, Verdana, sans-serif;
	color: #4d4d4d;
	text-align: center;
	line-height: 1;
	background: #f7f7f7;
}
ol, ul { list-style: none; }
:focus { outline: 0; }
input, select, textarea {
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size:12px;
}
input.text, textarea, select {
	width: 150px;
	padding: 5px;
	border: #d9d9d9 solid 1px;
}
input.check {
	margin: 0;
	* margin: -3px 0 0 -3px;
}
input.button {
	width: 120px; height: 28px;
	color: #019ee1;
	font-weight: bold;
	text-align: center;
	background: url(../images/button.gif) 0 0 no-repeat;
	border: 0;
	cursor: pointer;
}
input.w90 {
	width: 90px;
	background: url(../images/button90.gif) 0 0 no-repeat;
}
a {
	color: #01a0e2;
	text-decoration: none;
}
a:hover { text-decoration: underline; }
.hidden { display: none; }
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}
.clearfix { display: inline-block; }


div.left { float: left; display: inline; }
div.right { float: right; display: inline; }


/* page */
#page {
	width: 977px;
	margin: 0 auto; padding: 0 0 40px 0;
	text-align: left;
}


/* header */
#header {
	width: 100%;
	padding: 22px 0 15px 0;
}
#header div.logo, #header div.logo a {
	display: block;
	width: 334px; height: 38px;
	background: url(../images/metrixstation.gif) 0 0 no-repeat;
}
#header div.logo {
	float: left;
	margin: 0 0 0 20px;
}
#header div.search {
	float: right;
	width: 234px;
	margin: 12px 0 0 0;
	background: url(../images/search_bg.gif) 0 0 no-repeat;
}
#header div.search input {
	float: right;
}
#header div.search input.text {
	float: left;
	width: 160px;
	margin: 20px 0 0 7px; padding: 0 5px;
	border: #fff solid 1px;
}


/* menu */
#nav {
	clear: both;
	width: 100%;
	color: #fff;
}
#nav ul li {
	float: left;
	margin: 0 2px 0 0;
	font-size: .875em;
	font-weight: bold;
	background: #8695b4;
}
#nav ul li a {
	display: block;
	color: #fff;
	background: #8695b4 url(../images/item_l.gif) 0 0 no-repeat;
}
#nav ul li a span {
	display: block;
	padding: 10px 18px 8px 18px;
	background: url(../images/item_r.gif) 100% 0 no-repeat;
	border-bottom: #7b89a6 solid 3px;
}
#nav ul li.active a, #nav ul li a:hover {
	text-decoration: none;
	background: #0D8ECF url(../images/item_active_l.gif) 0 0 no-repeat;
}
#nav ul li.active a span, #nav ul li a:hover span {
	background: url(../images/item_active_r.gif) 100% 0 no-repeat;
	border-bottom: #0D8ECF solid 3px;
}

#nav div {
	padding: 10px 18px;
	font-size: .75em;
	background: #0D8ECF url(../images/item_active_r.gif) 100% 0 no-repeat;
	border-bottom: #0A84C3 solid 3px;
}
#nav div a { color: #fff; }
#nav div span { margin: 0 14px; }


div.box {
	width: 100%;
	margin: 0 0 6px 0;
}
div.box div { background: url(../images/box_t.gif) 0 0 repeat-x; }
div.box div div { background: url(../images/box_b.gif) 0 100% repeat-x; }
div.box div div div { background: url(../images/box_l.gif) 0 0 repeat-y; }
div.box div div div div { background: url(../images/box_r.gif) 100% 0 repeat-y; }
div.box div div div div div { background: url(../images/box_tl.gif) 0 0 no-repeat; }
div.box div div div div div div { background: url(../images/box_tr.gif) 100% 0 no-repeat; }
div.box div div div div div div div { width: 100%; background: url(../images/box_bl.gif) 0 100% no-repeat; }
div.box div div div div div div div div {
	width: auto;
	padding: 2px 4px 21px 4px;
	background: url(../images/box_br.gif) 100% 100% no-repeat;
}
div.box div div div div div div div div div {
	width: auto;
	padding: 0;
	background: none;
}
div.box div.content { padding: 0 16px; }

div.box h2 {
	width: 100%;
	margin: 0 0 16px 0;
	font-size: .875em;
	color: #fff;
	background: #bababa url(../images/right_h2_l.gif) 0 0 no-repeat;
}
div.box h2 span {
	display: block;
	padding: 9px 16px 7px 16px;
	background: url(../images/right_h2_r.gif) 100% 0 no-repeat;
	border-bottom: #a7a7a7 solid 3px;
}

div.box h2.grey { background: #c2bea5 url(../images/grey_h2_l.gif) 0 0 no-repeat; }
div.box h2.grey span {
	background: url(../images/grey_h2_r.gif) 100% 0 no-repeat;
	border-bottom: #b3ae98 solid 3px;
}
div.box h2.yellow { background: #fbca03 url(../images/yellow_h2_l.gif) 0 0 no-repeat; }
div.box h2.yellow span {
	background: url(../images/yellow_h2_r.gif) 100% 0 no-repeat;
	border-bottom: #edc003 solid 3px;
}
div.box h2.red { background: #ea5948 url(../images/red_h2_l.gif) 0 0 no-repeat; }
div.box h2.red span {
	background: url(../images/red_h2_r.gif) 100% 0 no-repeat;
	border-bottom: #d95143 solid 3px;
}
div.box h2.green { background: #c7d01f url(../images/green_h2_l.gif) 0 0 no-repeat; }
div.box h2.green span {
	background: url(../images/green_h2_r.gif) 100% 0 no-repeat;
	border-bottom: #bac11c solid 3px;
}
div.box h2.blue { background: #88bff7 url(../images/blue_h2_l.gif) 0 0 no-repeat; }
div.box h2.blue span {
	background: url(../images/blue_h2_r.gif) 100% 0 no-repeat;
	border-bottom: #7eb1e6 solid 3px;
}
div.box h2.bluegreen { background: #71aa8a url(../images/bluegreen_h2_l.gif) 0 0 no-repeat; }
div.box h2.bluegreen span {
	background: url(../images/bluegreen_h2_r.gif) 100% 0 no-repeat;
	border-bottom: #669d7e solid 3px;
}
div.box h2.dblue { background: #8695b4 url(../images/dblue_h2_l.gif) 0 0 no-repeat; }
div.box h2.dblue span {
	background: url(../images/dblue_h2_r.gif) 100% 0 no-repeat;
	border-bottom: #818fac solid 3px;
}


div.box p, div.box label { font-size: .75em; }
div.box td label { font-size: 1em; }

div.box ul.list {
	width: 100%;
	font-size: .75em;
	border-top: #d9d9d9 solid 1px;
}
div.box ul.info {
	width: 100%;
	font-size: .75em;
	line-height: 1.5em;
	list-style-type: circle;
	margin-left: 30px;
}


div.box ul.list li { border-bottom: #d9d9d9 solid 1px; }
div.box ul.list li.odd { background: #fefefe; }
div.box ul.list li a {
	display: block;
	padding: 6px 16px;
	color: #4d4d4d;
}

div.box p {
line-height: 1.25em;
}

div.box ul.news {
	width: 100%;
	font-size: .75em;
	line-height: 1.25em;
	border-top: #d9d9d9 solid 1px;
}
div.box ul.news li {
	xwidth: 100%;
	xpadding: 6px 0;
	padding: 6px 0 6px 54px;
	border-bottom: #d9d9d9 solid 1px;
}
div.box ul.news li.odd { background: #fefefe; }
div.box ul.news li strong {
	display: block; float: left; position: relative;
	margin: 0 0 0 -40px;
}
* html div.box ul.news li strong {
	margin: 0 4px 0 -20px;
}
div.box ul.news li span {
	font-size: .91em;
	color: #9a9a9a;
}

div.box div.topic {
	position: relative;
	width: 100%;
	margin: -16px 0 16px 0; padding: 10px 0;
	background: #fbfbfb;
	border-bottom: #d9d9d9 solid 1px;
}
div.box div.topic img {
	float: left;
	margin: 0 10px 0 16px;
	border: #d9d9d9 solid 1px;
}

div.box div.tabs {
	position: relative;
	margin: -16px 0 16px 0; padding: 9px 0 0 16px;
	font-size: .75em;
	font-weight: bold;
	background: #fbfbfb;
	border-bottom: #d9d9d9 solid 1px;
}
div.box div.tabs ul li {
	float: left;
	margin: 0 2px 0 0;
}
div.box div.tabs ul li a {
	display: block; position: relative;
	background: url(../images/tab_l.gif) 0 0 no-repeat;
}
div.box div.tabs ul li a span {
	display: block;
	padding: 12px 20px;
	background: url(../images/tab_r.gif) 100% 0 no-repeat;
}
div.box div.tabs ul li.active a, div.box div.tabs ul li a:hover {
	margin: 0 0 -1px 0;
	text-decoration: none;
	color: #4c4c4c;
	background: #fff url(../images/tab_l.gif) 0 0 no-repeat;
}
div.box div.tabs ul li.active a span, div.box div.tabs ul li a:hover span {
	padding-bottom: 13px;
}

div.box div.pages {
	width: 100%;
	margin: 16px 0 0 0; padding: 6px 0 7px 0;
	font-size: .75em;
	text-align: center;
	background: #fbfbfb;
	border-top: #d9d9d9 solid 1px;
	border-bottom: #d9d9d9 solid 1px;
}
div.box div.pages div.left, div.box div.pages div.right {
	margin: 0 16px;
}
div.box div.pages strong {
	color: #999;
}


/* content */
#content { width: 739px; }
#content div.box { background: #fff; }
#content div.box div.content p {
	line-height: 1.5em;
}


/* right */
#rightbar { width: 233px; }
#rightbar div.box { background: #fbfbfb; }


#loginbox div.content div {
	padding: 0 0 10px 0;
}
#loginbox div.content div.last {
	padding: 0;
}


#userbox div.content div {
	padding: 0 0 10px 0;
}
#userbox div.content div.last {
	padding: 0;
}
#userbox div.content div input, #userbox div.content div img {
	vertical-align: middle;
}


#bannerbox div.content div#bannerholder {
	width: 100%; height: 186px;
	overflow-y: scroll;
	text-align: center;
}

#bannerbox div.content div.thumbs {
	width: 100%;
	margin: 20px 0 0 0; padding: 16px 0 0 0;
	background: url(../images/line.gif) 0 0 repeat-x;
}
#bannerbox div.content div.thumbs div.center {
	float: left;
	width: 624px;
	overflow-x: scroll;
}
#bannerbox div.content div.thumbs div.center div {
	height: 80px;
}
#bannerbox div.content div.thumbs div.left {
	width: 19px;
	margin: 0 18px 0 0;
}
#bannerbox div.content div.thumbs div.right { width: 19px; }
#bannerbox div.content table td {
	padding: 0 18px 0 0;
}
#bannerbox div.content table td.last { padding: 0; }



#detailsbox div.content {
	width: 100%;
	padding: 0;
}
#detailsbox div.content div.left {
	width: 310px;
	margin: 0 0 0 16px;
}
#detailsbox div.content div.right {
	width: 380px;
	margin: 0 16px 0 0;
	text-align: right;
}
#detailsbox div.content div.right p {
	padding: 0 0 12px 0;
	text-align: center;
}
#detailsbox div.content table th, #detailsbox div.content table td {
	padding: 0 0 6px 0;
	font-size: .75em;
	line-height: 1.25em;
	vertical-align: top;
}
#detailsbox div.content table th {
	width: 115px;
	padding: 0 10px 6px 0;
	sfont-weight: bold;
	text-align: right;
}
#detailsbox div.content table tr.padding th, #detailsbox div.content table tr.padding td {
	padding-bottom: 14px;
}


#advertbox table {
	width: 100%;
	margin: 16px 0 0 0;
}
#advertbox table th, #advertbox table td {
	width: 32%;
	padding: 7px 0;
	font-size: .75em;
	text-align: center;
	border-right: #d9d9d9 solid 1px;
	border-bottom: #d9d9d9 solid 1px;
}
#advertbox table th.last, #advertbox table td.last {
	border-right: 0;
}
#advertbox table th {
	background: #fbfbfb;
	border-top: #d9d9d9 solid 1px;
}


#resultsbox div.content table {
	width: 100%;
}
#resultsbox div.content table td {
	padding: 0 0 10px 0;
	font-size: .75em;
	vertical-align: middle;
}
#resultsbox div.content table tr.last td {
	padding: 0;
}
#resultsbox div.content table td.right {
	text-align: right;
}
#resultsbox div.content table td select {
	width: 200px;
	margin: 0 0 0 10px;
}


#searchresultsbox table.results {
	position: relative;
	width: 100%;
	margin: -16px 0 16px 0;
	background: #fbfbfb;
}
#searchresultsbox table.results td {
	padding: 16px 16px 10px 16px;
	font-size: .75em;
	vertical-align: middle;
}
#searchresultsbox table.results tr.last td {
	padding: 0 16px 16px 16px;
	border-bottom: #d9d9d9 solid 1px;
}
#searchresultsbox table.results td.right {
	text-align: right;
}
#searchresultsbox table.results td select {
	width: 200px;
	margin: 0 0 0 10px;
}

#searchresultsbox div.content {
	width: 100%;
	padding: 0;
}
#searchresultsbox div.content div.left {
	width: 355px;
	margin: 0 0 0 16px;
	background: url(../images/vline.gif) 100% 0 repeat-y;
}
#searchresultsbox div.content div.right {
	width: 330px;
	margin: 0 16px 0 0;
}
#searchresultsbox div.content table {
	width: 330px;
}
#searchresultsbox div.content table th, #searchresultsbox div.content table td {
	padding: 0 0 6px 0;
	font-size: .75em;
	line-height: 1.25em;
	vertical-align: top;
}
#searchresultsbox div.content table th {
	width: 72px;
	padding: 0 8px 6px 0;
	xfont-weight: bold;
	text-align: right;
}
#searchresultsbox div.content table tr.last th, #searchresultsbox div.content table tr.last td {
	padding-bottom: 0;
}
#searchresultsbox div.content div.line {
	clear: both; width: 100%; height: 25px; overflow: hidden;
	margin: 0;
	background: url(../images/line.gif) 0 50% repeat-x;
}


#searchbox div.content {
	width: 100%;
	padding: 0;
}
#searchbox div.content div.line {
	clear: both; overflow: hidden;
	height: 41px;
	margin: 0 16px;
	background: url(../images/line.gif) 0 50% repeat-x;
}
#searchbox div.content input.text, #searchbox div.content textarea {
	width: 195px;
}
#searchbox div.content select {
	width: 207px;
}
#searchbox div.content div.left {
	width: 355px;
	margin: 0 0 0 16px;
	background: url(../images/vline.gif) 100% 0 repeat-y;
}
#searchbox div.content div.right {
	width: 330px;
	margin: 0 16px 0 0;
}
#searchbox div.content table {
	width: 340px;
}
#searchbox div.content div.right table {
	width: 330px;
}
#searchbox div.content table th, #searchbox div.content table td {
	padding: 0 0 10px 0;
	font-size: .75em;
	line-height: 1.25em;
	vertical-align: top;
	text-align: right;
}
#searchbox div.content table th {
	width: 150px;
	padding: 5px 10px 10px 0;
	white-space: nowrap;
}
#searchbox div.content div.right table th {
	width: 115px;
	padding: 5px 10px 10px 0;
	white-space: nowrap;
}
#searchbox div.content table th label {
	font-size: 1em;
}
#searchbox div.content table tr.last td {
	padding-bottom: 0;
}
#searchbox div.content table td input.text, #searchbox div.content table td img {
	vertical-align: middle;
}
#searchbox div.content table td input.datetext {
	width: 155px;
	margin: 0 10px 0 0;
}
#searchbox div.content div.bottom {
	margin: 0 0 0 16px;
}
#searchbox div.content div.bottom input.text {
	width: 530px;
}
#searchbox div.content div.button {
	margin: 10px 16px 0 0;
	text-align: right;
}